ERROR: Error installing colorls: ERROR: Failed to build gem native extension

created at 09-07-2021 views: 3

got this error when install colorls

sudo gem install colorls

solution

execute the commands bellow:

sudo apt install ruby-dev gcc make
sudo gem install colorls
created at:09-07-2021
edited at: 09-07-2021: